#slides-box {
	background:#fff;
}
.container { 
	width:549px; 
	margin:0px 0px;
	font-size:.875em;
}
/*== featured box begin ==*/
#featured {
	width:549px;
	position:relative;
	height:261px;
}
#featured ul.ui-tabs-nav {
	position:absolute;
	bottom:0px;
	right:0px;
	list-style:none;
	z-index:100;
	_background:#fff;
	padding:0px 0px 0px 0px;
	_padding:0px 0px 0px 0px;
	width:89px;
	_width:96px;
	height:32px;
	margin:0px 0px 0px 0px;
}
#featured ul.ui-tabs-nav li { 
	width:20px; 
	height:23px; 
	overflow:hidden; 
	margin-bottom:4px; margin-left:8px; margin-top:5px; _margin-left:6px; _margin-right:2px;
	vertical-align:top;
	font-size:0;
	line-height:0; float:left;
}
#featured ul.ui-tabs-nav li.ui-tabs-selected { 
}
	#featured ul.ui-tabs-nav li a {
		display:block;
		width:18px;
		height:18px;
		overflow:hidden;
		padding:6px 0px 0px 5px;
		font-size:12px; line-height:13px; font-weight:bold; font-family:Verdana, Geneva, sans-serif;
	}
#featured ul.ui-tabs-nav li.ui-tabs-nav-item a,
#featured ul.ui-tabs-nav li.ui-tabs-selected a {text-decoration:none;}
#featured ul.ui-tabs-nav li.ui-tabs-nav-item a { color:#707371;}
#featured ul.ui-tabs-nav li.ui-tabs-selected a { color:#ec008c;}
#featured .ui-tabs-hide {display:none; }
/*== featured box end ==*/
